Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 09:06:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi good afternoon I made an order and I received already but the problem is
the Item I received is not match as what I order. I order a bow detail
boyshort 5pcs. In 1 pack but I received a Brief 4 pcs. In 1 pack. I want to
you will change it as what I order. Hope that you will act this regard.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3643660